---
group:
  name: rabbitmq
  description: ''
  projects:
  - name: rabbitmq-server
    description: ''
    mirrorRelease: false
    topic: ''
  - name: erlang-rpm
    description: ''
    mirrorRelease: false
    topic: ''
  - name: rabbitmq-tutorials
    description: ''
    mirrorRelease: false
    topic: ''
  - name: rabbitmq-delayed-message-exchange
    description: ''
    mirrorRelease: false
    topic: ''
